Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_blocking_region_buffer Struct Reference

## Data Fields
enum rb_thread_status | prev_status

## Detailed Description

Definition at line 152 of file thread.c.

## Field Documentation

## ◆ prev_status

enum rb_thread_status rb_blocking_region_buffer::prev_status

Definition at line 153 of file thread.c.

The documentation for this struct was generated from the following file:

- thread.c